<h1 mat-dialog-title>{{data.taskName}}</h1>
<div mat-dialog-content #scrollMe [scrollTop]="scrollTop">
  <div #ref class="diagram-container" ></div>
  <mat-spinner *ngIf="loaded"></mat-spinner>
</div>
<div mat-dialog-actions>
  <button (click)="onDiagramClose()" mat-raised-button color="primary">Закрыть</button> 
</div>
